#include <iostream>

int main()
{

    int B, C;
    std::cin >> B >> C;
    if(B> 256)
    {
        std::cout << 0 << std::endl;
    }
    else if(C>256)
    {
        std::cout << 0 << std::endl;
    }
    else if (B+C <256){
        if (B>C)
            {
                std::cout << 256-B << std::endl;
            }
        else if (B<C){
        std::cout << 256 -C << std::endl;

        }
    }
    else{std::cout << 0 << std::endl;}
}